<?php

namespace Bongo\Builder\Http\Controllers\Api;

use Bongo\Framework\Http\Controllers\AbstractApiController;

class IconController extends AbstractApiController
{
    public function index()
    {
        return view('builder::api.icons')->render();
    }
}
